<?php
include "../../inc/inc.koneksi.php";

$table = "truk";

$nopol		=$_POST[nopol];
$namakd	=$_POST[namakd];
$tahun		=$_POST[tahun];
$tanggalpj	=$_POST[tanggalpj];

$sql 		= mysql_query("SELECT * FROM $table WHERE nopol= '$nopol'");
$row 	= mysql_num_rows($sql);
if ($row>0){
	mysql_query("UPDATE $table SET nama_kd='$namakd',tahun='$tahun',tanggal_pj='$tanggalpj',lastupdate=now() WHERE nopol= '$nopol'");
	echo "Data Sukses diubah.";
}
else{
	mysql_query("INSERT INTO $table (nopol,nama_kd,tahun,tanggal_pj) VALUES('$nopol','$namakd','$tahun','$tanggalpj')");
	echo "Data sukses disimpan";
}
?>